@charset "utf-8";

/* kvBlk
-------------------------------------------------- */
.kvBlk__label {
	position: absolute;
	left: 9.1176%;
	top: 20%;
	font-family: "Forum", serif;
	font-size: 2.8rem;
	font-weight: 400;
	color: #fff;
	text-shadow: 0 0 8.6px rgba(17, 105, 93, 0.7);
	z-index: 2;
}
.kvBlk__title {
	position: static;
	width: 100%;
	transition: opacity 1.5s ease-out, transform 2s cubic-bezier(.22, .61, .36, 1), filter 2s;
	opacity: 1;
}

@media (max-width: 767px) {
	.kvBlk__label {
		left: 4.6667vw;
		top: 27.0666vw;
		font-size: 3.2vw;
	}
}


/* qaBlk
-------------------------------------------------- */
.qaBlk {
	max-width: 1440px;
	margin: -5% auto 0;
	padding: 0 40px;
	background: #F3F9F9;
}
.qaBlk__inner {
	max-width: 1000px;
	margin: 0 auto;
}
.qaProfile {
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 7.5%;
	padding: 38px 7%;
	background: #fff;
	z-index: 2;
}
.qaProfile__company {
	display: block;
	margin-top: 30px;
	font-size: 1.6rem;
	line-height: 1.4;
}
.qaProfile__name {
	display: block;
	margin-top: 15px;
	font-size: 2.2rem;
}
.qaProfile__copy {
	margin-top: 40px;
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2;
}
.qaProfile__photo {
	flex: 0 0 auto;
	width: 27.9069%;
	max-width: 240px;
}
.qaProfile__btnTop {
	position: absolute;
	right: 0;
	top: -60px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 40px;
	background: #fff;
	font-size: 1.6rem;
	color: #000 !important;
}
.qaProfile__btnIcon {
	content: '';
	position: absolute;
	left: 15px;
	top: 10px;
	width: 22px;
  height: 22px;
  border: 1px solid #BEB9C8;
  border-radius: 50%;
  background: #fff;
}
.qaProfile__btnIcon::before {
	content: "";
	position: absolute;
	left: calc(50% - 1px);
	top: 50%;
  width: 5px;
  height: 5px;
  border-left: 1px solid #BEB9C8;
  border-bottom: 1px solid #BEB9C8;
  margin-left: 2px;
	transform: translate(-50%,-50%) rotate(45deg);
}
.qaProfile__btnTop span {
	display: inline-block;
	transform: translateX(15px);
}
.qaBlk__list {
	margin-top: 80px;
	padding-bottom: 80px;
}
.qaBlk__item + .qaBlk__item {
	margin-top: 80px;
}
.qaBlk__question {
	display: flex;
	font-family: "Zen Old Mincho", serif;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 1.4;
	color: #4A4456;
}
.qaBlk__questionLine {
	position: relative;
	flex: 0 0 auto;
}
.qaBlk__questionLine::before {
	content: '';
	position: absolute;
	left: -140px;
	top: 50%;
	width: 120px;
	height: 1px;
	background: #7EA6AC;
}
.qaBlk__answer {
	margin-top: 30px;
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2.2;
	color: #4A4456;
}

@media (max-width: 767px) {
	.qaBlk {
		padding: 0 4.6667vw;
	}
	.qaProfile {
		display: flex;
		flex-direction: column-reverse;
		margin-top: -12vw;
		padding: 5.3333vw;
	}
	.qaProfile__company {
		margin-top: 0;
		font-size: 3.2vw;
		line-height: 1.4;
	}
	.qaProfile__name {
		font-size: 4.2666vw;
	}
	.qaProfile__copy {
		margin-top: 2.6666vw;
		font-size: 3.7333vw;
		line-height: 2;
	}
	.qaProfile__photo {
		width: 32vw;
		max-width: none;
		margin: 0 auto 6.6667vw;
	}
	.qaProfile__btnTop {
		position: absolute;
		right: 0;
		top: -13.3333vw;
		width: 21.3333vw;
		height: 6vw;
		background: #fff;
		font-size: 2.6666vw;
	}
	.qaProfile__btnIcon {
		content: '';
		position: absolute;
		left: 1.2vw;
		top: 1.03333vw;
		width: 4.2vw;
		height: 4.2vw;
		border: 1px solid #beb7d2;
		border-radius: 50%;
		background: #fff;
	}
	.qaProfile__btnIcon::before {
		left: calc(50% - 1px);
		top: 50%;
		width: 1vw;
		height: 1vw;
		margin-left: 2px;
	}
	.qaProfile__btnTop span {
		display: inline-block;
		transform: translateX(2.6666vw);
	}
	.qaBlk__list {
		margin-top: 13.3333vw;
		padding-bottom: 10.6666vw;
	}
	.qaBlk__item + .qaBlk__item {
		margin-top: 10.6666vw;
	}
	.qaBlk__question {
		gap: 4.6666vw;
		font-size: 4vw;
	}
	.qaBlk__answer {
		margin-top: 4vw;
		font-size: 3.4667vw;
		line-height: 2.2;
	}
	.qaBlk__questionLine::before {
		left: -9.5667vw;
		top: 0.75em;
		width: 10.6667vw;
	}
}

/* interviewBlk
-------------------------------------------------- */
.interviewBlk {
	padding-bottom: 50px;
}
.interviewBlk__inner {
	max-width: 1000px;
	margin: 0 auto;
}

@media (min-width: 768px) {
	.interviewBlk__list {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		gap: 5%;
	}
}